New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add node 8 support #148

Merged
merged 5 commits into from May 31, 2017

Conversation

Projects
None yet
3 participants
@stefanpenner
Copy link
Member

stefanpenner commented May 31, 2017

resolves #147

@stefanpenner stefanpenner referenced this pull request May 31, 2017

Closed

NodeJS 8.0. #147

@stefanpenner stefanpenner force-pushed the node-8 branch 3 times, most recently from 319cc20 to 1c26ed2 May 31, 2017

@stefanpenner stefanpenner requested a review from rwjblue May 31, 2017

@stefanpenner stefanpenner merged commit 603667a into master May 31, 2017

2 of 4 checks passed

continuous-integration/appveyor/branch AppVeyor build cancelled
Details
continuous-integration/appveyor/pr Waiting for AppVeyor build to complete
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details

@stefanpenner stefanpenner deleted the node-8 branch May 31, 2017

@@ -691,7 +691,7 @@ describe('ember-cli-babel', function() {
expect(pluginRequired).to.be.true;
});

it('returns false when targets do not require plugin', function() {
it.only('returns false when targets do not require plugin', function() {

This comment has been minimized.

@existentialism

existentialism May 31, 2017

Member

@stefanpenner sorry about that... was (foolishly) not even considering anyone else using isPluginRequired when we made string version target changes (originally targeted for 2.x) :(

This comment has been minimized.

@stefanpenner

stefanpenner May 31, 2017

Author Member

@existentialism not a problem. Just a surprise, glad it was easy to work around.

@Turbo87 Turbo87 added the enhancement label Oct 27, 2017

@Turbo87 Turbo87 changed the title [BUGFIX #147] add node 8 support Add node 8 support Oct 27, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment